.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */
body {font-family: 'Poppins', Arial, Helvetica, sans-serif; font-size: 16px;  color: #666666; font-weight: 300; }

h2 { font-weight: 600; font-size: 40px; line-height: 1.25; padding-bottom: 20px; }
h3 { font-weight: 400; font-size: 24px; line-height: 1.25; color: #000000; padding-bottom: 20px;  }
p strong { font-weight: 600;}


.wrapper { overflow: hidden; background-color: #fff;}
@media (min-width: 1200px){
  .container, .container-lg, .container-md, .container-sm, .container-xl { max-width: 1640px;}
}

.header { position: fixed; left: 0; top: 0; width: 100%; background: #ffffff; box-shadow: 0px 3px 6px 0px rgb(0 0 0 / 10%); z-index: 10;}
.header-container { padding: 0 30px; }
.logo {float: left; width: 150px; margin-top: 10px;  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;  }
.logo-white { max-width: 90px; margin-bottom: 20px; display: none; }

.menu-icon{ float: right; display: none; }
.menu-icon .menu-icon-btn{ margin:0; padding:10px 5px 5px 5px;  width:45px; height:45px; border-radius:100%; cursor:pointer; margin-top: 11px;}
.menu-icon .menu-icon-btn span{ margin:3px 0; height:2px; float:right; clear:both; border-radius:5px; transition:0.5s; background: #000000;}
.menu-icon .menu-icon-btn span:nth-child(1){ width:30px;}
.menu-icon .menu-icon-btn span:nth-child(2){ width:22px;}
.menu-icon .menu-icon-btn span:nth-child(3){ width:26px;}
.menu-icon .menu-icon-btn:hover span:nth-child(1){ width:20px;}
.menu-icon .menu-icon-btn:hover span:nth-child(2){ width:30px;}
.menu-icon .menu-icon-btn:hover span:nth-child(3){ width:20px;}

.menu-close-icon{  position: fixed; right: 5px; top: 15px; z-index: 5;  display: none;  }
.menu-close-icon .menu-close-icon-btn{ margin:0; padding:10px 5px 5px 5px;  width:45px; height:45px; border-radius:100%; cursor:pointer; }
.menu-close-icon .menu-close-icon-btn span{ margin:3px 0; height:2px; border-radius:5px; transition:0.5s; background: #000000; position: absolute;}
.menu-close-icon .menu-close-icon-btn span:nth-child(1){ width:30px; transform: rotate(135deg);}
.menu-close-icon .menu-close-icon-btn span:nth-child(2){ width:30px; transform: rotate(-135deg);}

.nav-wrapper {float: right; padding: 0; }
ul.nav li { display: inline-block; margin: 0 -4px 0 5px; position: relative; font-weight: 400;}
ul.nav li a { color: rgba(0,0,0,0.8);  padding: 30px 20px; text-decoration: none; transition: 0.5s; display: inline-block; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; }
ul.nav li a.active, ul.nav li a:hover {color: #fbb03f;   }
ul.nav li ul { position: absolute; top: 87px; right: 0; width: 270px; background: #ffffff; padding:6px 16px; border: 1px solid #dddddd; display: none; }
ul.nav li:hover ul { display: block; }
ul.nav li ul li { display: block; border-top: 1px solid #dddddd; margin: 0;  }
ul.nav li ul li:first-child { border: none; }
ul.nav li ul li a { display: block; padding: 8px 0; background: none; border: none;}
ul.nav li ul li a.active, ul.nav li ul li a:hover { color: #005392; background: none;  }

ul.nav li ul:before, ul.nav li ul:after {bottom: 100%; right: 8px; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none;}
ul.nav li ul:before { border-color: rgba(221,221,221,0); border-bottom-color: rgba(221, 221, 221, 0); border-bottom-color: #ddd; border-width: 11px; margin-left: -11px; }
ul.nav li ul:after { border-color: rgba(255,255,255,0);  border-bottom-color: rgba(255, 255, 255, 0); border-bottom-color: rgba(255,255,255,0.8); border-width: 10px; margin-left: -10px; }

.header.fixed .logo { width: 100px; margin-top: 10px; }
.header.fixed ul.nav li a {   padding: 15px 20px; }
.header.fixed ul.nav li ul { top: 57px; }
.header.fixed ul.nav li ul li a { padding: 8px 0;  }
.header.fixed ul.nav li ul li a.active, ul.nav li ul li a:hover { color: #005392; background: none; border: none;  }

@media all and (max-width: 1140px) {
  .header-container { height:64px;}
  .header .logo { width: 100px; margin-top: 10px; }
  .logo-white { display: block; }
  .menu-icon, .menu-close-icon{ display: block; }
  .nav-wrapper { position: fixed; left: 0; top: 0; background: #ffffff;  width: 100%; height: 100%;  padding: 15px; display: none;}
  .nav-wrapper.open{ display: block;}
  /* .nav-wrapper:after { content: ''; display: block; position: fixed; top: 0; left:250px; height: 100%; width: 2000px; background: rgba(0,0,0,0.9); z-index: 2; } */
  .nav { display: block; position: relative; /*height: calc(100% - 60px); width: 100%;*/ overflow: auto; z-index: 3; top: 50%; transform: translateY(-50%); text-align: center; }
  ul.nav li { display: block; margin: 0 ; float: left; width: 100%; clear: both; }
  ul.nav li a { color: rgba(0,0,0,0.8); display: block; padding: 5px 10px; border: none !important; }
  ul.nav li a.active, ul.nav li a:hover { color: #fbb03f;   }
  ul.nav li ul { display: block; position: relative; left: auto; right: auto; top: auto !important; width: auto; background: none; border: none; padding: 0 0 0 15px;}
  ul.nav li ul li { border: none; }
  ul.nav li ul li a {padding: 5px 0; }
  ul.nav li ul:before, ul.nav li ul:after { content: none; display: none; }
}


/* ========== Banner ========== */
.banner { position: relative; z-index: 1; padding-top: 60px;}
.banner img { display: block; width: 100%; height: auto; margin: 0 auto;}
.desktop-banner { display: block;}
.mobile-banner { display: none;}

@media all and (max-width: 1023px) and (orientation : portrait)  {
.desktop-banner { display: none;}
.mobile-banner { display: block;}
}

@media all and (max-width: 1140px) {
  .banner { padding-top: 64px;}
}

/* ========== Vision  ========== */
.box-section { position: relative; z-index: 2; margin-top: -130px; padding-bottom: 100px; }
.box-content { height: 100%; padding: 60px 25px 15px; color: #fff; border-radius: 5px; position: relative; box-shadow: 0 0 5px rgba(0,0,0,0.2); }
.box-icon { position: absolute; top: 0; right: 0; width: 150px; }

.box-content h2 { padding: 0 0 20px 0; margin: 0; font-size:32px; font-weight: 600; color: #ffffff; text-transform: uppercase;}
.box-content p { padding: 0; margin: 0; opacity: 0.8; }
.orange { background: #fbb03f; color: #fff; }
.green { background: #05b08d; }
.sky { background: #2aa2db; }

@media all and (max-width: 991px) {
  .box-content { margin: 15px 0; height: auto;}
}

@media all and (max-width: 767px) {
  .box-section { margin-top: 0; padding-top: 50px;}
  
}


/* ========== About ========== */
.aboutus { background: #fbb03f; color: #ffffff; }
.aboutus .sec-padding { max-width: 90%; margin: 0 auto; padding-bottom: 100px;  }
.about-image { border-radius: 5px; overflow: hidden; }

@media all and (max-width: 991px) {
  .about-image {  margin-bottom: 30px; }
}


/* ========== Leader ========== */
.leader { background: #f1f1f1;}
.leader h2 { text-align: center; color: #4b3e80;}
.leader-box .leader-box-item { margin: 15px 0; }
.leader-box .leader-box-item .leader-box-content {  align-items: center;  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; background: #ffffff; border-radius: 5px; box-shadow: 0 0 5px rgb(0 0 0 / 20%);
    padding: 15px; }
.leader-box .leader-box-item .leader-box-content a:hover { text-decoration:none;}
.leader-box .leader-box-item .leader-box-content  figure { width: 200px; height: 200px; border-radius: 50%; overflow: hidden; background: #ffffff; display: block; margin: 0; margin: 0 auto; display: block;  }
.leader-box .leader-box-item .leader-box-content  figure img { display: block; width: 100%; height: auto; margin: 0 auto; }
.leader-box .leader-box-item .leader-box-content .leader-content { padding: 0 0 0 0; text-align: center;  }
.leader-box .leader-box-item .leader-box-content .leader-content h4 { color: #4b3e80; font-size:28px; font-weight: 400;  padding: 0 0 10px 0; margin: 0;  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;  }
.leader-box .leader-box-item .leader-box-content .leader-content p { color: #999999; font-size: 16px; line-height: 22px; padding: 0 0 25px 0; margin: 0;  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s;  }
.leader-box .leader-box-item .leader-box-content .leader-content .btn-profile { display: inline-block; padding: 8px 15px; border-radius: 30px; background: #fbb03f; color: #ffffff; font-size: 14px; text-decoration: none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.leader-box .leader-box-item .leader-box-content .leader-content .btn-profile:hover { background: #4b3e80; color: #ffffffff;} 

.leader-box  .leader-slider { margin-bottom: 0; padding: 0 30px; clear: both;}
.leader-box .slick-prev, .leader-box .slick-next { height: 32px; width: 32px; font-size: 0;}
.leader-box .slick-prev:before, .leader-box .slick-next:before { display: none;}
.leader-box .slick-prev { background: url(../images/arrow-left-gray.png) no-repeat center center; left: -15px;}
.leader-box .slick-next { background: url(../images/arrow-right-gray.png) no-repeat center center; right: -15px;} 


.leader-popup .close { height: 32px; width: 32px; background-color: #ef413d; color: #ffffff; position: absolute; right: -10px; top: -10px;z-index: 2; border-radius: 50%; opacity: 1; outline: none; box-shadow: none; opacity: 1 !important; }
.leader-popup h2 { color: #005aa5; font-size: 24px; }

.modal { background: rgba(0,0,0,0.7); }
.popup-leader-content .leader-pic { width:150px; min-width: 150px; height: 150px; border-radius: 50%; overflow: hidden; margin: 0;}
.popup-leader-content .leader-pic img { display: block; height: auto; width: 100%;}
.popup-leader-content .leader-cont { padding-left: 15px; }
.popup-leader-content .leader-cont h5 { font-size: 24px; color: #4b3e80; font-weight: 600; padding: 0 0 5px 0; margin: 0; }
.popup-leader-content .leader-cont p { font-size: 14px;}
.popup-leader-content .leader-cont .designation { padding: 0 0 10px 0; margin: 0; color: #8c8d8d; font-size: 14px; font-style: italic; }


@media all and (max-width: 1440px) {
  .leader-box .leader-box-item .leader-box-content  figure { width: 150px; height: 150px;}
  .leader-box .leader-box-item .leader-box-content .leader-content h4 { font-size: 24px;}
  .leader-box .leader-box-item .leader-box-content .leader-content p { font-size: 14px;  min-height: 70px;}

}


@media all and (max-width: 1100px) {
   .leader-box .leader-box-item .leader-box-content .leader-content h4 { min-height: 67px;}
}



@media all and (max-width: 767px) {
.d-flex.popup-leader-content { display: block !important; }
.popup-leader-content .leader-cont { padding: 15px 0 0 0; }
.leader-box .leader-box-item .leader-box-content .leader-content h4,
 .leader-box .leader-box-item .leader-box-content .leader-content p { min-height:auto}
}


/* ========== Our Product ========== */
.our-product-sec { background: #f7f7f7 url(../images/product-bg.jpg) no-repeat center center; background-size: cover; background-attachment: fixed; }
.our-product-sec h2 { text-align: center; color: #4b3e80;}
.product-box {background: rgb(4,158,127); background: linear-gradient(90deg, rgba(4,158,127,1) 0%, rgba(4,158,127,1) 50%, rgba(5,176,141,1) 50%); border-radius: 5px; box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.product-slider { padding: 0 0; margin: 0 auto; text-align: center; width: 80%; max-width: 450px;}
.product-image img { width: 100%; height: auto; display: block;}
.product-slider h3 { padding: 15px 0 10px 0; margin: 0; color: #ffffff; font-size: 24px; font-weight: 600;}
.product-slider h4 { padding: 0; margin: 0; color: #ffffff; font-size: 18px; font-weight: 400;}
.product-slider .slick-prev, .product-slider .slick-next { height: 32px; width: 32px; font-size: 0;}
.product-slider .slick-prev:before, .product-slider .slick-next:before { display: none;}
.product-slider .slick-prev { background: url(../images/arrow-left.png) no-repeat center center;}
.product-slider .slick-next { background: url(../images/arrow-right.png) no-repeat center center;}
.product-list { padding: 30px; color: #ffffff; }
.product-list ul { padding: 0; margin: 0; list-style: none;}
.product-list ul li { font-weight: 300; padding: 0 0 10px 20px; position: relative;}
.product-list ul li::before{ content: ''; display: block; height: 6px; width: 6px; position: absolute; left: 0; top:10px; background: #ffffff; border-radius: 50%; }
.product-button-holder { text-align: center; padding-top: 50px;}
.btn-view { display: inline-block; text-decoration: none; background: #fbb03f;  color: #ffffff; padding: 15px 45px; font-weight: 600; border-radius: 30px;  -webkit-transition: all 0.5s; -moz-transition: all 0.5s; transition: all 0.5s; box-shadow: 0 0 5px rgba(0,0,0,0.2); }
.btn-view:hover { background: #4b3e80; color: #ffffff; text-decoration: none; } 

.no-result {padding:15px 0; margin-bottom:15px;}

.no-result p{
  margin-bottom: 0px;
}


@media all and (max-width: 991px) {
  .product-box {background: #05b08d; border-radius: 5px 5px 0 0;}
  .product-slider { max-width: none; width: 100%; background: #049e7f;}
  .product-button-holder { padding-top: 30px;}
}

@media all and (max-width: 576px) {
  .product-slider h3 {font-size: 18px; font-weight: 600;}
  .product-slider h4 {font-size: 14px; }
}

/* ========== Contact ========== */
.contact-sec { background: #2aa2db; }
.contact-sec h2 { text-align: center; color: #ffffff;}
.contact-box {width:100%; max-width: 1080px; margin: 0 auto; background: rgb(251,176,63); /*background: linear-gradient(90deg, rgba(251,176,63,1) 0%, rgba(251,176,63,1) 50%, rgba(255,255,255,1) 50%);*/ border-radius: 5px; box-shadow: 0 0 5px rgba(0,0,0,0.2);}
.address { padding: 30px; color: #ffffff; font-weight: 300; display: flex; gap: 30px;}
.address h4 { font-size: 16px; font-weight: 600;}
.address a { color: #ffffff; word-break: break-all;}
.corporate,
.phone,
.customer-service,
.executive { position: relative; padding: 0 0 30px 45px;}
.corporate:before,
.phone:before,
.customer-service:before,
.executive::before { content: ''; display: block; height: 32px; width: 32px; position: absolute; left: 0; top: 0;} 
.corporate:before { background: url(../images/icon-map.png) no-repeat center center;}
.phone:before  { background: url(../images/icon-phone.png) no-repeat center center;}
.customer-service:before { background: url(../images/icon-customer-service.png) no-repeat center center;}
.executive:before { background: url(../images/icon-man.png) no-repeat center center;}

.contact-form { padding: 30px; }
.contact-form  h3 { font-size: 24px; font-weight: 600; padding: 0;}
.contact-form  :focus{outline: none;}
.input-holder{ margin: 30px 0; position: relative;} /* necessary to give position: relative to parent. */
.contact-form  input[type="text"],
.contact-form  input[type="number"],
.contact-form  input[type="tel"],
.contact-form  input[type="email"]{font-family: 'Poppins', Arial, Helvetica, sans-serif; color: #333; width: 100%; box-sizing: border-box;  padding: 10px 10px; appearance: none; -webkit-appearance: none; -moz-appearance: none; }

.field-effect {border: 0; padding: 7px 0; border-bottom: 1px solid #fbb03f;}

.field-effect{border: 0; padding: 7px 0; border-bottom: 1px solid #fbb03f;}
.field-effect ~ .focus-border{position: absolute; bottom: 0; left: 0; width: 0; height: 2px; background-color: #05b08d; transition: 0.4s;}
.field-effect:focus ~ .focus-border{width: 100%; transition: 0.4s;}

.contact-form  .form-group { margin-bottom:0;}
.btn-primary { font-weight: 600; border-radius: 30px; padding: 15px 45px; border: none !important; outline: none !important; box-shadow: 0 0 5px rgba(0,0,0,0.2) !important; background: #fbb03f; appearance: none; -webkit-appearance: none; -moz-appearance: none; }
.btn-primary:hover { background: #05b08d;}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0;}
input[type=number] {-moz-appearance: textfield;}


@media all and (max-width: 991px) {
  .contact-box {background: #ffffff;}
  .address { background: #fbb03f; border-radius: 5px 5px 0 0; padding: 15px; flex-direction: column;}
  .contact-form { padding: 15px;}
  .address h4 { font-size: 14px; }
}

@media all and (max-width: 767px) {
  .corporate:before,
.phone:before,
.customer-service:before,
.executive::before {height: 24px; width: 24px; background-size: 24px !important;} 
.corporate, .phone, .customer-service, .executive { padding-left: 35px; width: 100%;}

}

/* ======================== Product Page ======================= */
.product h2 { text-align: center; color: #4b3e80;}
.product-tab-top { display: block; margin-bottom: 30px;}
ul.nav.product-tab-top { border: none; top: auto !important; transform: none !important; }
ul.nav.product-tab-top li { display: inline-block; width: auto; clear: none; }
ul.nav.product-tab-top li a { padding: 5px 10px; font-weight: 600; border: none; color: #000000; font-size: 16px; border: 1px solid #f1f1f1; }
ul.nav.product-tab-top li a.active,
ul.nav.product-tab-top li a:hover { color: #fbb03f; border:1px solid #fbb03f; }



ul.nav.tab-sub-nav { margin-bottom: 15px; display: flex; flex-wrap: nowrap; overflow: auto; white-space: nowrap;  top: auto !important; transform: none !important;  }
ul.nav.tab-sub-nav li { width: auto;}
ul.nav.tab-sub-nav li a { display: inline-block; text-align: center; padding: 14px; text-decoration: none; background: #f1f1f1; color: #000000; font-weight: 600; font-size:14px; }
ul.nav.tab-sub-nav li a.active {background-color: #fbb03f; color: #ffffff; } 

.tab-content .table-responsive { margin-bottom:15px;}

.table { font-size: 14px;}
.table thead tr { background-color: #05b08d; color: #ffffff;}
.table thead tr th {  font-weight: 600; }
.table td, .table th { white-space: nowrap;}

.blockquote.product-note { border: 1px dashed #cccccc; padding: 10px; border-radius: 10px;}
.note-inner { background: #f1f1f1; border-radius: 10px; padding: 15px;}
.note-inner p { font-size: 12px; }

.product-content h3 { padding: 0 0 10px 0; margin: 0; font-weight: 600; font-size: 18px;}
.prod-row { font-size: 14px; padding-bottom: 10px;}
.prod-row .label { font-weight: 600; padding-right: 10px;}


.search-product { padding:5px; border:1px solid #cccccc; display:block; width:100%; font-family:inherit; display:none; outline:none !important; box-shadow:none !important;}

@media all and (max-width: 767px) {
	.search-product { display:block; margin-bottom:15px;}
	ul.nav.product-tab-top { display:none;}
	
	.table { font-size: 12px;}
	.table td, .table th { padding:5px; white-space: nowrap;}

	
}
/* Privacy Policy */
.privacy h2 {  color: #4b3e80;}
.privacy h3 {  font-weight: 600; color: #4b3e80; font-size: 18px; padding-bottom: 0; padding-top: 10px;}
/* =====   Common ===== */

section {  clear: both; }
.footer { background: #ffffff; padding: 25px 0; color: #666666; }
.sec-padding { padding: 80px 0; position: relative;}
.right_bnt { position: absolute; right: 0; top: 24px;}

.footer{ position: relative; z-index: 1;  font-size: 14px;}
.copyright { padding: 30px 0 0 0; }
.footer a { color: #666666; }
.footer a:hover { color: #05b08d;}
ul.social-link  { display: inline; margin: 0; padding: 0; }
ul.social-link li { display: inline; }
ul.social-link li a { font-size: 18px; display: inline-block; margin: 0 8px; }

@media all and (max-width: 767px) {

ul.social-link  { display: block; margin-top: 15px; }
}

@media (min-width: 992px) and (max-width: 1200px){
  body { font-size: 14px; }
  h2 { font-size: 35px; }
  
}








@media all and (max-width: 991px) {
  body { font-size: 14px; }
  h2 { font-size:32px; }
  h3 {  font-size:22px; ;  }
  .sec-padding { padding: 30px 0; }
  .box-section { padding-bottom: 30px; padding-top: 30px;}
  .footer  { font-size: 12px; }

  .btn-primary, .btn-view { padding: 10px 35px;}

}



@media all and (max-width: 767px) {
  .sec-padding { padding: 50px 0; }
 
}

.address-left,
.address-right{
  width: 50%;
  width: calc(50% - 18px);
}

.address-map{
  width: 100%;
}

.address-map iframe{
  width: 100%;
  height: 350px;
}

@media all and (max-width: 991px) {
.address-left,
.address-right{
  width: 100%;
}
}

@media all and (max-width: 575px) {
  .address-map iframe{
    height: 300px;
  }
}

.our-product-sec .product-box{
  background: rgb(4, 158, 127);
}


/* ============= Mission Vision and Customers section added start ============= */

.mission-customers-wrapper {
    background: #f5a834;
    padding: 20px;
    margin-bottom: 40px;
    border-radius: 15px;
}

.mission-customers-section {
    display: flex;
    gap: 0;
    border-radius: 20px;
    flex-direction: column;
}

.mission-customers-section h2{
  margin-bottom: 0px;
}

.mission-wrapper{
  margin-bottom: 30px;
}

.mission-wrapper p{
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.mission-customers-section ul {
    list-style: none;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
}
.mission-customers-section ul li {
    list-style-type: none;
    position: relative;
    padding-left: 30px;
    text-align: left;
    list-style-type: none;
    width: calc(50% - 20px);
}

.mission-customers-section ul li::before{
  content: "";
  position: absolute;
  background: url(../images/star-icon.png) no-repeat;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-size: contain;
  left: 0;
}

.mission-customers-section ul li:last-child{
  margin-bottom: 0px;
}

.mission-wrapper-content{
  text-align: left;
}

@media all and (max-width: 1200px) {

  .mission-wrapper-content h4{
    font-size: 20px;
  }
}

@media all and (max-width: 991px) {
  .mission-customers-section ul{
    flex-direction: column;
    gap: 14px;
  }

  .mission-customers-section ul li{
    width: 100%;
  }

  .mission-wrapper {
    margin-bottom: 20px
  }

  .mission-wrapper-content h4{
    font-size: 18px;
    line-height: 26px;
  }
}

@media all and (max-width: 575px) {

  .mission-wrapper-content h4{
    font-size: 16px;
    line-height: 22px;
  }
}

@media all and (max-width: 380px) {
  .mission-customers-section ul li{
    padding-left: 25px;
  }

  .mission-customers-section ul li::before{
    width: 18px;
    height: 18px;
  }
}

/* ============= Mission Vision and Customers section added finish ============= */

.corporate a, .phone a, .customer-service a, .executive a{
  text-decoration: none;
} 


/* ============= PRODUCTS VIEW DETAILS PAGE DESIGN FIXING START ============= */

.our-products-filteration{
  margin-bottom: 30px;
}

.product-info-modal .btn-close{
  height: 32px;
  width: 32px;
  background: #ef413d url(../images/cross-icon.png) no-repeat center center / 24px;
  color: #ffffff;
  position: absolute;
  right: -10px;
  top: -10px;
  z-index: 2;
  border-radius: 50%;
  opacity: 1;
  outline: none;
  box-shadow: none;
  opacity: 1 !important;
}

.our-products-filteration .form-radios .form-item-custom-az-filter input[type="radio"]{
  display: none;
}

.our-products-filteration .form-item-custom-az-filter{
  margin: 0 0px 0 5px;
  padding: 5px 10px;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid #f1f1f1;
  cursor: pointer;
}

.our-products-filteration .form-item-custom-az-filter .option{
  font-weight: 600;
  color: #000000;
  cursor: pointer;
}

/* .our-products-filteration .form-actions{
  display: none;
} */

.our-products-filteration .form-item-custom-az-filter:has(input:checked) {
  border: 1px solid #fbb03f;
}

.our-products-filteration .form-item-custom-az-filter:has(input:checked) .option{
  color: #fbb03f;
}

.exelan-products-details .cipla-products-title ul{
  list-style: none;
  padding: 0px;
  margin-bottom: 30px;
  display: flex;
  flex-wrap: nowrap;
  overflow: auto;
  white-space: nowrap;
  top: auto !important;
  transform: none !important;
  border-bottom: 1px solid #dee2e6;
}

.exelan-products-details .cipla-products-title ul li{
    list-style-type: none;
    display: inline-block;
    margin: 0 -4px 0 5px;
    position: relative;
    font-weight: 400;
}

.exelan-products-details .cipla-products-title ul li a.cipla-products-type-filter{
  display: inline-block;
  text-align: center;
  padding: 14px;
  text-decoration: none;
  background: #f1f1f1;
  color: #000000;
  font-weight: 600;
  font-size: 14px;
}

.exelan-products-details .cipla-products-title ul li a.active{
    background-color: #fbb03f;
    color: #ffffff;
}

/* .our-products-filteration:has(.form-item-field-master-product-target-id){
  display: none;
} */

 .table {
    display: grid;
    grid-template-columns: repeat(8, 1fr); /* 8 equal columns */
    gap: 8px; /* spacing between cells */
    border: 1px solid #ccc;
    padding: 8px;
    background-color: #f9f9f9;
  }

  .cell {
    padding: 10px;
    background-color: white;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 14px;
  }

  .header {
    font-weight: bold;
  }

  .product-list-table .product-list-table-header{
    display: grid;
    grid-template-columns: repeat(8, 1fr); /* 8 equal columns */
    gap: 0px; /* spacing between cells */
    border: 1px solid #ccc;
    padding: 0px;
    background-color: #05b08d;
  }

    .product-list-table .product-list-table-header p,
    .product-list-table .product-list-table-body p{
      margin: 0px;
    }

    .product-list-table .product-list-table-header p{
      font-weight: 600;
      color: white;
      font-size: 14px;
      height: 46px;
      line-height: 46px;
      padding-left: 15px;
      border-right: 1px solid #dee2e6;
    }

    
  .product-list-table .product-list-table-body{
    display: grid;
    grid-template-columns: repeat(8, 1fr); /* 8 equal columns */
    gap: 0px; /* spacing between cells */
    border: 1px solid #ccc;
    padding: 0px;
    background-color: #f9f9f9;
  }

  .product-list-table .product-list-table-body p{
    font-size: 14px;
    padding-left: 15px;
    border-right: 1px solid #dee2e6;
    padding: 7px 0px 7px 15px;
  }

  .product-list-table .product-list-table-body p img{
    width: 100px;
  }

  .js-form-item-field-master-product-target-id{
    display: none;
  }
  .product-finder-button {
  display: none;
  }
  .our-products-filteration .js-form-submit{
    display: none;
  }

  .product-detals-section .blockquote {
    margin-bottom: 0px;
  }

  .product-detals-section .sec-padding{
    padding: 50px 0px;
  }

  .product-detals-section .product-details-card{
    padding: 7px;
    border: 1px solid #28a745;
    border-radius: 4px;
    width: 33px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    cursor: pointer;
  }

  .product-detals-section .product-details-card:hover{
    background: #28a745;
  }

  .product-detals-section .product-details-card:hover i{
    color: white;
  }

    .product-detals-section .product-details-card i{
      color: #28a745;
    }

    .please-wait{
      display: none !important;
    }

@media all and (max-width: 1200px) {

  .our-products-filteration .form-item-custom-az-filter {
    padding: 4px 7px;
    font-size: 15px;
  }

  .exelan-products-details .cipla-products-title ul li a.cipla-products-type-filter{
    padding: 10px;
    font-size: 13px;
  }

  .our-products-filteration{
    margin-bottom: 20px;
  }
}

@media all and (max-width: 991px) {

.our-products-filteration .form-item-custom-az-filter {
    padding: 3px 7px;
    font-size: 13px;
    margin-bottom: 10px;
  }

  .product-list-table .product-list-table-header p {
    font-size: 12px;
    height: 36px;
    line-height: 46px;
    padding-left: 12px;
  }
}

@media all and (max-width: 767px) {

  .exelan-products-details .cipla-products-title ul li a.cipla-products-type-filter {
    padding: 6px 10px;
    font-size: 12px;
  }

  .our-products-filteration {
    margin-bottom: 10px;
  }

  .exelan-products-details .cipla-products-title ul{
    margin-bottom: 20px;
  }

  .product-list-table .product-list-table-body p {
    font-size: 12px;
    padding: 5px;
  }

  .product-detals-section .product-details-card{
    width: 30px;
    height: 28px;
  }

  .product-details-table-view h3{
    font-size: 18px;
    line-height: 22px;
    padding-bottom: 5px;
  }
}

/* ============= PRODUCTS VIEW DETAILS PAGE DESIGN FIXING FINISH ============= */

/* ============= Mission Vision and Customers section added start ============= */

.mission-customers-wrapper {
    background: #f5a834;
    padding: 20px;
    margin-top: 40px;
    border-radius: 15px;
}

.mission-customers-section {
    display: flex;
    gap: 0;
    border-radius: 20px;
    flex-direction: column;
}

.mission-customers-section h2{
  margin-bottom: 0px;
}

.mission-wrapper{
  margin-bottom: 30px;
}

.mission-wrapper p{
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.mission-customers-section ul {
    list-style: none;
    padding: 0px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
}
.mission-customers-section ul li {
    list-style-type: none;
    position: relative;
    padding-left: 30px;
    text-align: left;
    list-style-type: none;
    width: calc(50% - 20px);
}

.mission-customers-section ul li::before{
  content: "";
  position: absolute;
  background: url(../images/star-icon.png) no-repeat;
  width: 20px;
  height: 20px;
  background-position: center center;
  background-size: contain;
  left: 0;
}

.mission-customers-section ul li:last-child{
  margin-bottom: 0px;
}

.mission-wrapper-content{
  text-align: left;
}

@media all and (max-width: 1200px) {

  .mission-wrapper-content h4{
    font-size: 20px;
  }
}

@media all and (max-width: 991px) {
  .mission-customers-section ul{
    flex-direction: column;
    gap: 14px;
  }

  .mission-customers-section ul li{
    width: 100%;
  }

  .mission-wrapper {
    margin-bottom: 20px
  }

  .mission-wrapper-content h4{
    font-size: 18px;
    line-height: 26px;
  }
}

@media all and (max-width: 575px) {

  .mission-wrapper-content h4{
    font-size: 16px;
    line-height: 22px;
  }
}

@media all and (max-width: 380px) {
  .mission-customers-section ul li{
    padding-left: 25px;
  }

  .mission-customers-section ul li::before{
    width: 18px;
    height: 18px;
  }
}

.contact-sec .executive .btn-profile {
    display: inline-block;
    padding: 8px 15px;
    border-radius: 30px;
    background: #fbb03f;
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}

.contact-view-profile{
  margin-top: 20px;
}

/* ============= Mission Vision and Customers section added finish ============= */











